program ex1
	use Module5Task6
	implicit none
	real(kind=8)::x
	write(*,*) 'Please input X'
	read(*,*) x
	write(*,*) root(x,3)
	write(*,*) ((root(x,3)-root(x**2+1,6))/(1.0+root(3.0+x,7)))
	
end program ex1